Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1609

Default resource should be "Spark" without a version number

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.7.0
    • Fix Version/s: 2.7.1
    • Component/s: None
    • Labels:

      Description

      Currently when a new user profile is created, Spark puts "Spark x.x.x" (where x.x.x is its current version number) as a resource by default. This will not change when Spark is updated. So it creates a confusion for admins, because they think Openfire detects Spark's version wrongly on the Sessions page. It would be better to default to just "Spark".

        Attachments

          Activity

            People

            Assignee:
            wroot wroot
            Reporter:
            wroot wroot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: